Subject: Acid reflux

From: [email-masked] (Cynthia Sheldon)
Date: 28 Jan 1996 07:51:10 -0800

I'm wondering if anyone knows what will aggravate, and what will help 
with acid reflux. For the past three years, I've been getting intense 
acid reflux for 2-3 weeks two or three times a year. I've been taking 
Pepcid AC for it when it occurs, because I don't like the idea of being 
on Tagamet all the time <preventative measure that my doctor suggested>. 
Any suggestions?

Autumn Tyr-Salvia
[email-masked]
Hail Eris. All hail Discordia.